#container-menu {
	position:relative; 
	z-index: 99;  
	width: 900px; 
	height: 53px; 
	background-color: white; 
	margin: 0px; 
	padding: 0px;  
	margin-left: auto;
	margin-right: auto;
}

#container-menu a.new-selection {	/* the menu item for new confernece selection */
	background-color: lightblue;	
}

#container-menu a.currentpage {	/* the menu item for new confernece selection */
	background-color: #a27d21;	
}



#container-menu #menu-background {
	height: 55px; background-color:#a27d21;
}

#container-menu ul { 
	list-style-type: none; 
	margin: 0px;
	padding: 0px; 
	color: white; 
	background-color: #39281c;
	height: 43px;
}

#container-menu li { 
	float: left; 
	height: 43px; 
	background-color: #39281c;  
}

#container-menu ul li a { 	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    display: block;
    padding-top: 12px;
	padding-left:15px;
	padding-right:15px;
	color: #fff;
	height: 33px;
    text-decoration: none;
 }
 
#container-menu ul li a:hover { 
	background-color: #a27d21; 
	transition: .5s; 
	-webkit-transition: .5s; 
	height: 33px;
}


